Subject: Question (ID KX7LX)

From: Steve Ekwall <[email-masked]>
Date: Sat, 11 Jul 1998 17:56:14 -0600 (MDT)

On Sat, 11 Jul 1998, University of Washington ListProcessor wrote:
-snip-
End-user questions about Pine should be directed to the newsgroup
comp.mail.pine rather than the mailing list.
--------------------------------------------- Is this here?
or [email-masked]
[email-masked]: You are not subscribed to [email-masked].
--------------------------------------------- snip
Hi all, :)

Is there a FAQ or archive of past questions? Got it! Thanks. pine-info.

Newbie here, and have read all of the help files locally for Pine 3.96
QUESTION:

  I have a list of people in my address book, in a distribution listing,
IS THERE A QUICK WAY TO TURN OFF THE "TO:" so that each reciepient doesn't
get flooded with the 30-50 other TO: listers names?
-------------------
Hope this makes sense.. Rather than have screen-fulls of TO:names@domains
etc, in the header of each e-mail, I would think one could just have TO:
or CC: "Entire X group, Full list NOT DISCLOSED" then message somehow.

How?

Thanks in advance.
-=se=-
steve ekwall
[email-masked]

If "Lcc" is part of the answer, I only get a CC: in my forward to header,
how does one turn on Lcc??

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------